linux-armadaxp: 3.5.0-1605.7 -proposed tracker

Bug #1078674 reported by Brad Figg on 2012-11-14
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
Ike Panhc
Prepare-package-meta
Undecided
Ike Panhc
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Adam Conrad
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
Unassigned
Upload-to-ppa-dnu
Undecided
Registry Administrators
Verification-testing
Undecided
Registry Administrators
linux-armadaxp (Ubuntu)
Medium
Ike Panhc
Quantal
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 14. November 2012 11:33 UTC
kernel-stable-master-bug:1078041
kernel-stable-Certification-testing-end:Wednesday, 14. November 2012 11:48 UTC
kernel-stable-Security-signoff-end:Wednesday, 14. November 2012 11:48 UTC
kernel-stable-Prepare-package-end:Thursday, 22. November 2012 06:01 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 22. November 2012 06:01 UTC
kernel-stable-Promote-to-proposed-end:Friday, 30. November 2012 09:00 UTC
kernel-stable-Verification-testing-start:Friday, 30. November 2012 10:00 UTC
kernel-stable-Regression-testing-end:Monday, 03. December 2012 15:00 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 04. December 2012 01:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 04. December 2012 02:00 UTC

CVE References

This tracking bug was opened to be worked from linux-3.5.0-19.30 update (bug 1078041)

tags: added: kernel-release-tracking-bug
tags: added: armhf
Changed in linux-armadaxp (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-11-14
description: updated
Ike Panhc (ikepanhc) on 2012-11-21
Changed in linux-armadaxp (Ubuntu):
assignee: nobody → Ike Panhc (ikepanhc)
Ike Panhc (ikepanhc) on 2012-11-21
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.5.0-1065.7 -proposed tracker
Ike Panhc (ikepanhc) on 2012-11-22
summary: - linux-armadaxp: 3.5.0-1065.7 -proposed tracker
+ linux-armadaxp: 3.5.0-1605.7 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Promoted to -proposed and overrides mangled.

Brad Figg (brad-figg) on 2012-11-30
description: updated
Brad Figg (brad-figg) on 2012-11-30
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passed

The verification-testing task was not set to one of the following states during the release test:
Fix Released,
verification-testing task was set to state In Progress
Further processing of this bug by Workflow Manager is halted.

Changed in kernel-sru-workflow:
status: In Progress → Incomplete
description: updated
Ike Panhc (ikepanhc) wrote :

Rebase only

Changed in kernel-sru-workflow:
status: Incomplete → In Progress

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-armadaxp - 3.5.0-1605.7

---------------
linux-armadaxp (3.5.0-1605.7) quantal-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1078674
  * Rebase onto Ubuntu-3.5.0-19.30

  [ Ubuntu: 3.5.0-19.30 ]

  * Release Tracking Bug
    - LP: #1078041
  * [Config] update Vcs-git: to point to quantal
    - LP: #1069204
  * SAUCE: ALSA: hda - add quirk for Thinkpad T430
    - LP: #1060372
  * [Config] CONFIG_USB_OTG=n for all but armel/armhf
    - LP: #1047527
  * [Config] remove ndiswrapper from Provides:
    - LP: #1076395
  * [Config] ONFIG_AMD_IOMMU_V2=m
    - LP: #1071520
  * kernel/sys.c: fix stack memory content leak via UNAME26
    - LP: #1065622, #1060521
    - CVE-2012-0957
  * use clamp_t in UNAME26 fix
    - LP: #1065622, #1060521
    - CVE-2012-0957
  * net: fix divide by zero in tcp algorithm illinois
    - LP: #1077091
    - CVE-2012-4565
  * SAUCE: Bluetooth: Add a load_firmware callback to struct hci_dev
    - LP: #1065400
  * SAUCE: Bluetooth: Implement broadcom patchram firmware loader
    - LP: #1065400
  * SAUCE: Bluetooth: Add support for 13d3:3388 and 13d3:3389
    - LP: #1065400
 -- Ike Panhc <email address hidden> Wed, 21 Nov 2012 15:52:25 +0800

Changed in linux-armadaxp (Ubuntu Quantal):
status: New → Fix Released
Brad Figg (brad-figg) on 2012-12-04
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Ike Panhc (ikepanhc) on 2012-12-05
Changed in linux-armadaxp (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers